:root > * {
  /* overwrite primary colors */
  /*
  --md-primary-fg-color:        #EE0F0F;
  --md-primary-fg-color--light: #ECB7B7;
  --md-primary-fg-color--dark:  #90030C;
  */
}

.md-footer__link--next,
.md-footer__link--prev {
    display: none;
}

.md-header {
    border-bottom: 1px solid #00000045;
}

.md-sidebar--secondary {
  display: none;
}

div.toc {
    display: none;
}

.bg-light {
    color: #121212;
    background-image: none;
}
.navbar.bg-light {
    background-color: white !important;
    border-bottom: 1px solid #b3b3b3;
    box-shadow: 0 5px 5px rgba(102,102,102,.14);
}

.nav .dropdown-menu.show {
    border-radius: 0px;
    padding: 3px;
    box-shadow: 2px 2px 2px 2px rgba(42,42,42,.18);
}

.nav .dropdown-menu > li + li {
    border-top: 1px solid #dedede;
}

.navbar .nav.navbar-nav a.nav-link {
    text-transform: uppercase;
    color: #545454;
    font-weight: 500;
    font-size: 14.25px;
    transition: color .25s;
}

/* highlight the currently selected top-level tab: */
.navbar .nav.navbar-nav .navitem.active > a.nav-link ,
.navbar .nav.navbar-nav .dropdown.active > a.nav-link ,
.navbar .nav.navbar-nav .navitem > a.nav-link:hover ,
.navbar .nav.navbar-nav .dropdown > a.nav-link:hover {
    color: black;
    transition: color .25s;
}

.navbar .navbar-collapse > :first-child {
    margin-left: auto;
}

.nav.navbar-nav.ml-auto, .nav.navbar-nav.rl-auto {
    margin-left: 0px !important;
}


a {
    color: #008000;
}

a:hover {
    color: #284E28;
    text-decoration: underline;
}


.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #565656;
}

.dropdown-item:hover, .dropdown-item:focus {
    color: #fff;
    text-decoration: none;
    background-color: #008000;
}

.navbar-brand {
    display: inline-block;
}

.navbar-brand img {
    max-height: 4em;
    margin: 0px;
    margin-top: -0.8rem;
    margin-bottom: -0.0rem;
}

body::before {
    background-image: none;
}

body {
    font-family: "Roboto",Arial,sans-serif;
    line-height: 1.55;
    font-size: .9375em;
    color: #333;
}

.navbar-collapse {
    margin-left: auto;
}

/*
footer {
    display: block;
    background-color: #242424;
    color: #dedede;
    min-height: 20em;
}
*/
footer, footer a {
    color: #ababab;
}

h1 , h2 {
    font-feature-settings: "kern", "liga";
    font-weight: 300;
    color: rgba(0, 0, 0, 0.54);
}


